
:host {

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  .form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .field {
    min-width: 500px !important;
  }

  .poster {
    width: 200px;
  }

  app-list {
    min-width: 1030px;
  }

  .movies {
    margin-top: 26px;
    min-width: 500px;

    mat-list h3 {
      justify-content: space-between;
    }

    mat-list-item {
      cursor: pointer;
      &:hover {
        background: rgba(black, 0.3);
      }
    }
  }

}
